@media screen and (max-width:768px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}

@charset "utf-8";
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(img/main_wall.gif);
}

li {
	list-style-type: none;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px;

}

h1 {
	padding: 0.5em;/*文字周りの余白*/
	color: #333;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
	text-align: center;
	font-size: xx-large;
}

h2 {	
background: linear-gradient(transparent 70%, #a7d6ff 70%);
}

h3 {
	color: #364e96;/*文字色*/
	padding: 0.5em 0;/*上下の余白*/
	border-top: solid 3px #364e96;/*上線*/
	border-bottom: solid 3px #364e96;/*下線*/
	text-align: center;
	font-size: 16px;
}


h4 {
  padding: .25em 0 .25em .75em;
  border-left: 6px solid #a7d6ff;
  border-bottom: 2px solid #a7d6ff;
}

h5 {
	padding: 1em;
	border: 3px solid #ccc;
	border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
	font-size: medium;
}

a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 100%;
	max-width: 640px;
	background-image: url(img/main_wall.gif);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.header {
	background-image: url(img/main_wall.gif);
}

/* グローバルナビ */
.menu {
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.menu > li {
    float: left;
    width: 170px; /* グローバルナビ8つの場合 */
    height: 50px;
    line-height: 50px;
    background: #006;
	list-style: none;

}

.menu > li a {
    display: block;
    color: #fff;
	text-align: center;
}

.menu > li a:hover {
    color: #fff;
}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
}

ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
}

.menu > li:hover {
    background: #36C;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu__second-level li {
    border-top: 1px solid #111;
	list-style: none;
}

.menu__third-level li {
    border-top: 1px solid #111;
	list-style: none;
}

.menu__second-level li a:hover {
    background: #36C;
}

.menu__third-level li a:hover {
    background: #2a1f1f;
}

.menu__fourth-level li a:hover {
    background: #1d0f0f;
}

/* 下矢印 */
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}

.menu {
    *zoom: 1;
}

/* シングルメニュー*/

.menu > li.menu__single {
    position: relative;
	
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 130%;
    background: #006;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}



li.menu__single:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}

/* メガメニュー*/

li.menu__mega ul.menu__second-level {
    position: absolute;
    top: 40px;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 20px 2%;
    background: #006;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

li.menu__mega:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}

li.menu__mega ul.menu__second-level > li {
    float: left;
    width: 32%;
    border: none;
}

li.menu__mega ul.menu__second-level > li:nth-child(3n+2) {
    margin: 0 1%;
}


/* グローバルナビ終了 */

/*タブ切り替え */
.tab_wrap{
	width:90%;

	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	}
input[type="radio"]{display:none;}
.tab_area{
	font-size:0; 
	margin:0 10px;
    background:#9ACBD1;
	}
.tab_area label{
	width:150px; 
	margin:5px; 
	display:inline-block; 
	padding:12px 0; 
	color:#999; 
	background:#ddd; 
	text-align:center; 
	font-size:13px; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	}
.tab_area label:hover{opacity:0.5;}
.panel_area{
	background:#fff;
	border:solid #9ACBD1;
	}
.tab_panel{
	width:100%; 
	padding:20px 0; 
	display:none;
	}
.tab_panel p{
	font-size:14px;
	letter-spacing:1px;
	text-align:center;
	}
 
#tab1:checked ~ .tab_area .tab1_label{background:#fff; color:#000;}
#tab1:checked ~ .panel_area #panel1{display:block;}
#tab2:checked ~ .tab_area .tab2_label{background:#fff; color:#000;}
#tab2:checked ~ .panel_area #panel2{display:block;}
#tab3:checked ~ .tab_area .tab3_label{background:#fff; color:#000;}
#tab3:checked ~ .panel_area #panel3{display:block;}
#tab4:checked ~ .tab_area .tab4label{background:#fff; color:#000;}
#tab4:checked ~ .panel_area #panel4{display:block;}

.container .content .tab_wrap .panel_area #panel1 ul {
	color: #333;
	text-align:left;
	line-height: 1.5;


}
.container .content .tab_wrap .panel_area #panel2 ul {
	color: #333;
	text-align:left;
	line-height: 1.5;

}
.container .content .tab_wrap .panel_area #panel3 ul {
	color: #333;
	text-align:left;
	line-height: 1.5;

}
.container .content .tab_wrap .panel_area #panel4 ul {
	color: #333;
	text-align:left;
	line-height: 1.5;

}

/*タブ切り替え終了 */


.content {
	padding: 10px 5px;
	width: 80%;
	background-image: url(img/main_wall.gif);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}





/*footer共通 */
.footer {
	clear: both; 
	background-image: url(img/main_wall.gif);
	width: 80%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	float: right;
}

/*footer index */
#footer {
	clear: both;
	width: 100%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	float: left;
	height:800px;
	background-color: #333;
	color: #FF0;

}

#footer .fotter-container {
	
	  width: 80%;
  margin: 0 auto;
}


#footer .fotter-container .footer-a {
	width:25%;
	height: 400px;
	float: left;
}
#footer .fotter-container .footer-b {
	width:25%;
	height: 400px;
	float: left;
}
#footer .fotter-container .footer-c {
	width:25%;
	float: left;
	height: 400px;
}
#footer .fotter-container .footer-d {
	width:25%;
	float: left;
	height: 400px;
}

#footer .fotter-container .copy-light {
	text-align: center;

}

#footer .footer-a ul li a {
	color: #FFF;
}
#footer .footer-b ul li a {
	color: #FFF;
}
#footer .footer-c ul li a {
	color: #FFF;
}
 #footer .footer-d ul li a {
	color: #FFF;
}


/*footer end*/


.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .content p strong {
	color: #F00;
	font-size: larger;
}

/*inputレイアウト
---------------------------------------------------------------------*/ 
input {
	background-color: #CCC;
	color: #000;

}

.container .content form div {
	text-align: center;
}


/*広告レイアウト
---------------------------------------------------------------------*/ 
.container .content div {
	text-align: center;
}


/*tableレイアウト
---------------------------------------------------------------------*/ 
.container .content table {
	text-align: center;
    width:auto;
	
}
.container .content div table {
	width: auto;
}

.container .content div iframe {
	width: 100%;
}

.container .content div form tr td table tr td {
	font-size: 120%;
}

#lan_php {
	border: medium dotted #F00;
	text-align: left;

}

}
